@charset "UTF-8";
/* CSS Document */
/*  大カテゴリーzoom
------------------------*/
/* aboutus */
#about01, #about02, #about03, #about04, #about05, #about06, #about09 { position:relative; clear:both; display:block; width:100%; border-bottom:solid 2px #FFF; box-sizing:border-box; overflow:hidden; }
#about01 .col-md-8, #about02 .col-md-8, #about03 .col-md-8, #about04 .col-md-8, #about05 .col-md-8, #about06 .col-md-8, #about09 .col-md-8 { 
background-position:0 center; background-repeat:no-repeat; background-size:100% auto; }

.col-row a:hover span { opacity:0.8; text-decoration:none; }
.conts-vbox h2 { margin:0;}
.conts-vbox h2 span { vertical-align:middle; line-height:1em; padding-top:2px; padding-bottom:2px; font-family:"font_name_W6", "FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif; }
.conts-vbox h2 span.txt-right { float:right; }
#about08:after { display:block; height:0; content:""; clear:both; }
.conts-vbox p { margin:1em 0 0 0; color: #000; text-align: inherit;}
.conts-vbox p span{ margin:1em 0 0 0; color: #fff; text-align: inherit;}

@media (min-width: 1024px) {
  /* image scale */
  #about01 .col-row a, #about02 .col-row a, #about03 .col-row a, #about04 .col-row a, #about05 .col-row a {
    display: block;
  }
  .col-row a .col-md-8{
    overflow: hidden;
  }
  .col-row a .col-md-8 img{
    -webkit-transition:1.2s ease-out;
    -moz-transition:1.2s ease-out;
    -ms-transition:1.2s ease-out;
    -o-transition:1.2s ease-out;
    transition:1.2s ease-out;
  }
  .col-row a:hover .col-md-8 img{
    -webkit-transform: scale(1.03, 1.03);
    -moz-transform: scale(1.03, 1.03);
    -o-transform: scale(1.03, 1.03);
    -ms-transform: scale(1.03, 1.03);
    transform: scale(1.03, 1.03);
  }
}

@media (max-width: 767px) {
#about01 .col-md-8, #about02 .col-md-8, #about03 .col-md-8, #about04 .col-md-8, #about05 .col-md-8, #about06 .col-md-8, #about09 .col-md-8 {
    display:block; width:100%;
    /*float: none;*/
  }
#about01 .col-md-4, #about02 .col-md-4, #about03 .col-md-4, #about04 .col-md-4, #about05 .col-md-4, #about06 .col-md-4, #about09 .col-md-4 {
  position:absolute; left:0; bottom:0;
  /*position: static;
  box-sizing: border-box;
  width: 100%;*/
}

.conts-vbox h2 { margin-top:5px; }
.conts-vbox h2 span, .txt-right .conts-vbox h2 span{ float:none; text-align:left; }
}
@media (min-width: 1024px) {
.conts-vbox h2 span, .txt-right .conts-vbox h2 span{ background-position:right center; }
}
/* tablet */
@media screen and (min-width: 768px) and (max-width: 1023px) {
  #about01 .col-md-8, #about02 .col-md-8, #about03 .col-md-8, #about04 .col-md-8, #about05 .col-md-8, #about06 .col-md-8, #about09 .col-md-8 { 
    display:block;
    width: 66.66666%;
  }
  #about01 .col-md-4, #about02 .col-md-4, #about03 .col-md-4, #about04 .col-md-4, #about05 .col-md-4, #about06 .col-md-4, #about09 .col-md-4 {
    width: 33.33333%;
  }
}
/* lerge device */
@media (min-width: 1201px) {
  #about08{
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
  }
}

.link-txt { margin:5px 0;}
.link-txt a { padding:8px 30px 5px 0; background:url(/00cmn/img/common/ico-s-arrow-bk.png) no-repeat right center; font-family:'Frutiger Neue W01 Bd', 'Frutiger', 'lato', 'segoe', Arial, Helvetica, sans-serif; }
.link-txt a:hover { opacity:0.8; color:#444; }

/*  大カテゴリーzoom終わり------------------------*/


#accession h2 span{
	margin-top:-0.5em;
	color:#c7000b;
	font-size:200%;
	position:absolute;
	top:50%;
	left:0;
}
#accession h2.h2-step { padding:0; padding-top:0.5em; text-align:center; }

.table100 .link a{
	color: blue;
}

#001 #002 {
    padding-top: 200px;
    margin-top: -200px;
}

#accession .phase h2{color:#c7000b;}
.phase-box-wrap{ border:1px solid #ccc; padding-bottom: 0;}
#accession .phase .phase-box{ padding:40px 25px 20px 30px; background-position:50% 0; background-repeat:no-repeat;}
#accession .phase .phase-box:nth-child(odd){background-image:url("../img/phase/bg-pb-w.png");}
#accession .phase .phase-box:nth-child(even){background-image:url("../img/phase/bg-pb-g.png");}
#accession .phase .phase-box:first-child{ padding-top:15px; background-image:none;}

.table_polymeric {
	border-collapse: separate;
}
.table_polymeric td {
	background-color: #f3f3f3;
	border: 2px solid #ffffff;
	padding: 6px;
}



/*.section-box h2 {
  font-size: 28px !important;
}
.section-box h3 {
  margin-bottom: 1em !important;
  font-size: 26px !important;
}
.expand-child h4,
.section-box h4 {
  margin: 0 0 0.5em 0 ;
  padding: 0 ;
  font-size: 22px !important;
}
@media (max-width: 767px){
  .section-box h2,
  .section-box h3{
    margin-top: 0;
  }
  .section-box h2 {
    font-size: 22px !important;
    margin-bottom: 0.5em !important;
  }
  .section-box h3 {
    font-size: 20px !important;
    margin-bottom: 0.5em !important;
  }
  .expand-child h4,
  .section-box h4 {
    font-size: 18px !important;
  }
}

*/

.question {
color: #006bae;
}


/*対話用*/

.txt-link{
	padding-right:30px!important;
	background:url(/00cmn/img/common/nav-arrow.png) no-repeat 100% 50%;
}

a.link-line{text-decoration:underline;}

ol.num{
	margin:0 0 0 20px;
}
ol.num li{
	margin:0 0 10px;
}

.cg-btn a.btn-default.ico-other{ background-image:url(/00cmn/img/common/link-window-r.png); background-position:97% center;}
.green03 #standards .col-md-12{width:100%;}

.dwnload-dl dd.ico-word,
.dwnload-dl dd.ico-excel { padding-right:50px; position:relative; }
.dwnload-dl dd.ico-word:before,
.dwnload-dl dd.ico-excel:before { content:" "; display:block; position:absolute; width:32px; height:32px; background:no-repeat center center; top:50%; margin-top:-16px; right:10px; }

.dwnload-dl dd.ico-word:before {background-image:url(/00cmn/img/common/link-word-r.png);}
.dwnload-dl dd.ico-excel:before {background-image:url(/00cmn/img/common/link-excel-r.png);}

/* procedure */
.baloon{display: table; width:100%; overflow: visible; padding-bottom:134px; margin-top: -30px; position: relative;}
.baloon:first-child{margin-top:0;}

.section-box.ttl{ margin-bottom:30px; padding:0;}
.ttl h2{margin:0; padding:1em 0; width:50%; float:left;}
.ttl h2:first-child{border-right:2px solid #fff;}
.ttl h2.ttl-bl-r{background:#e1e6cc; color:#00873c;}
.ttl h2.ttl-bl-l{background:#c6dee4; color:#00428e;}

.baloon.btm{ margin-top:0; padding-bottom:30px;}
.baloon .bl{display:table-cell; vertical-align:middle; height:164px; clear:both; position: relative; width:50%; padding:1em 3em;}

.baloon h3{line-height:1; margin:0;}
.baloon .bl p{margin:10px 0 0;}

.baloon .bl-l,.baloon .bl-l-b{background:#e1e6cc; top:134px;}
.baloon.single{ margin-top:0; padding-bottom:0;}
.baloon.single .bl-l-b{ top:0;}

.baloon .bl-l h3,.baloon .bl-l-b h3{color:#00873c;}
.baloon .bl-r{background:#c6dee4;}
.baloon .bl-r h3{color:#00428e;}
.baloon .bl-c,.baloon .bl-c-l{background:#ecd5c1; clear:both; margin:30px auto 0; width:50%; height:164px; text-align:center;}
.baloon .bl-c h3,.baloon .bl-c-l h3{color:#cb4800; line-height:164px;}

.baloon .bl:after,
.baloon .bl-c:after{
	bottom: 0;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-width: 30px;
	margin-top: -30px;
	z-index:10;
}

@media (min-width: 768px) {
.baloon .bl-l:after {
	right: 100%;
	border-color: rgba(225, 230, 204, 0);
	border-right-color: #e1e6cc;
}
.baloon .bl-r:after {
	left: 100%;
	border-color: rgba(198, 222, 228, 0);
	border-left-color: #c6dee4;
}
}
.baloon .bl-c:after{
	top: 100%;
	left: 50%;
	border-color: rgba(236, 213, 193, 0);
	border-top-color: #ecd5c1;
	border-width: 30px;
	margin-right: -30px;
}
.baloon .bl-l-b:after{
	bottom: -60px;
	left: 1px;
	border-color: rgba(236, 213, 193, 0);
	border-top-color: #e1e6cc;
	border-width: 30px;
	margin-right: -30px;
}

@media (max-width: 768px) {
	.baloon{padding:0; margin-top:0; display:block;}
	.baloon .bl,.baloon .bl-c,.baloon .bl-c-l{width:100%; display:block; height:auto; top:inherit; padding:1em 3em;}
	.baloon .bl{margin-bottom:30px; }
	.baloon .bl-c h3,.baloon .bl-c-l h3{line-height:inherit;}
	.baloon .bl.bl-emp{padding:0; display:none;}
	
	.baloon .bl-l:after{
	border-color: rgba(225, 230, 204, 0);
	border-top-color:#e1e6cc;
	}
	.baloon .bl-r:after{
		border-color: rgba(198, 222, 228, 0);
		border-top-color:#c6dee4;
	}

	.baloon .bl-l:after,
	.baloon .bl-r:after,
	.baloon .bl-l-b:after,
	.baloon .bl-c:after{
	bottom: -60px;
	margin-left: -30px;
	margin-right:0;
	left: 50%;
}

	
}

.nodd dt{width:100%;}

.img-bottomSpace{
margin-bottom: 1em;
}


.cg-wrap.max980 h2.ttl-top{
padding-top: 5px;
}




.recmessage {
padding: 50px 0;
margin: 25px 0 0;
border-top: #CCC 1px solid;
}
.new .recmessage {
padding: 50px 0;
margin: 0;
border: none;
}

.recmessage a p {
transition: all .5s;
}
.recmessage a:hover p {
color: rgba(255,255,255,0.5);
}

.recmessage a {
display:block;
width: 100%;
max-width: 1200px;
position: relative;
margin: 0 auto;
}
.recmessage a.banner {
margin-top:50px;
transition:opacity 0.3s;
}
.recmessage a.banner:hover {
opacity:0.6;
}
.recmessage a img {
width: 100%;
height: auto;

}
.recmessage a p {
display:inline-block;
font-size: 3.4rem;
font-weight: bold;
text-align: center;
vertical-align: middle;
color:#FFF;
margin: auto;
position:absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
}

.grayback {
background-color:#F3F3F3;
}
.contWrap a {
display:block;
position: relative;
}
.contWrap a img {
width: 100%;
height: auto;
}
.contWrap.about a {
width: 50%;
margin: 0;
float: left;
position: relative;
}
.contWrap.about a::before {
content: "";
position: absolute;
top: 0;
left: 0;
display: block;
width: 100%;
height: 100%;
background: rgba(0, 0, 0, .2);
z-index: 2;
transition: all .5s;
}
.contWrap.about a:hover::before {
opacity: 0;
}
.contWrap.about a p {
display: block;
width: 100%;
color: #FFF;
font-size: 3rem;
font-weight: bold;
text-align: center;
line-height: 1.4;
margin: auto;
padding: 0 20px;
position: absolute;
top: 50%;
left: 0;
z-index: 3;
transform: translateY(-50%);
}
.contWrap.work a p, .contWrap.style a p {
display:inline-block;
font-size: 2.6rem;
text-align: center;
vertical-align: middle;
color:#FFF;
margin: auto;
padding:16px 24px;
position:absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
opacity: 0;
background: #000;
transition: opacity .5s;
}
.contWrap.work a:hover p, .contWrap.style a:hover p {
opacity: 1;
}
.contWrap.information {
overflow: hidden;
}
.contWrap.information ul {
width: 100%;
max-width: 1240px;
margin: 0 auto;
padding: 0 13px 40px;
}
.contWrap.information ul li {
display: block;
width: 25%;
padding: 0 7px 14px;
float: left;
}
.new .contWrap.information ul li {
width: 33.333333%;
}
.contWrap.information ul lia {
display: block;
}
.contWrap.information ul li p {
display:block;
width:100%;
height:180px;
margin:0;
padding: 0;
text-align:center;
background-color:#FFF;
position: relative;
}
.contWrap.information ul li p span {
display:inline-block;
width: 100%;
padding: 0 10px;
font-size: 2rem;
text-align: center;
vertical-align: middle;
margin: auto;
position:absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: all .5s;
}
.contWrap.information ul li a:hover p span {
color:#AAA;
}



@media screen and (max-width: 768px) {
.contWrap.work a p, .contWrap.style a p {
opacity: 1;
}
}

@media screen and (max-width: 800px) {

h3 {
/*font-size: 3.5rem;*/
}
.subttl{
font-size: 2rem;
}

.recmessage a p {
font-size: 2.6rem;
}
.contWrap.about a {
width: 100%;
}
.contWrap.about a p {
font-size: 2.6rem;
}

.contWrap.information ul li p {
height:150px;
}
.contWrap.information ul li p span {
font-size: 1.8rem;
}
}

@media screen and (max-width: 640px) {

.contWrap.information ul li,
.new .contWrap.information ul li,
.handicap .contWrap.information ul li {
width: 50%;
}

.recmessage {
margin: 0;
}
	




}

@media screen and (max-width: 480px) {
img.sp {
display: block;
}

img.pc {
display: none;
}

h3 {
/*font-size: 2.6rem;*/
}
.subttl{
font-size: 1.6rem;
}

.recmessage a p {
font-size: 2.2rem;
top: 50%;
left: 40%;
transform: translate(-30%, -60%);
}
.recmessage a.banner {
margin: 50px 20px 0;
}
.recmessage a.banner img {
width:calc(100% - 40px);
}
.contWrap.about a {
width: 100%;
}
.contWrap.about a p {
font-size: 2rem;
}

.contWrap.work a p, .contWrap.style a p {
font-size: 1.6rem;
}

.contWrap.information ul li p {
height: 70px;
}
.contWrap.information ul li p span {
font-size: 1.4rem;
line-height: 1.4;
}

}



/* テーブル*/
.table_box {
width: 100%;
margin: 30px 0;
}
.table_box.mt-15 {
margin: 15px 0 0;
}
.table_box th {
width: 200px;
padding: 25px 20px 25px 0;
vertical-align: top;
text-align: left;
font-weight: bold;
position: relative;
}
.table_box td {
padding: 25px 0 25px 20px;
position: relative;
}
.table_box td::before {
content: "";
display: block;
position: absolute;
top: 20px;
bottom: 20px;
left: 0;
width: 1px;
height: calc(100% - 40px);
background: #CCC;
}
.table_box td .table_cell_content {
padding: 40px 0 0;
}
.table_box td .table_cell_content:first-child {
padding: 0;
}
.table_box td .table_cell_content h3 {
font-size: 2rem;
margin: 0 0 15px;
}
.table_box td .table_cell_content h4 {
font-size: 1.6rem;
margin: 0 0 10px;
}
.table_box td .table_cell_content p {
margin: 0 0 25px;
}
.table_box td .table_cell_content .idt {
text-indent: -1em;
padding: 0 0 0 1em;
margin: -20px 0 25px;
font-size: .8em;
}
.table_box td .table_cell_content .fa {
text-indent: 0;
margin: 0 5px;
}
.table_box td .table_cell_content > :last-child {
margin-bottom: 0;
padding-bottom: 0;
}

.table_box td .table_cell_content > :last-child {
margin-bottom: 0;
padding-bottom: 0;
}


@media screen and (max-width: 767px) {
.table_box {
margin: 50px 0 0;
}
.table_box th {
display: block;
width: 100%;
padding: 0 0 10px;
border-bottom: #CCC 1px solid;
}
.table_box td {
display: block;
padding: 15px 0 50px;
}
.table_box td::before {
display: none;
}

}


.table_box td a {
	color: #036ADA;
}



.notice_txt  p {
margin: 0 0 25px;
}
.notice_txt  .idt {
text-indent: -1em;
padding: 0 0 0 1em;
margin: -20px 0 25px;
font-size: .8em;
}




.contact_box {
padding: 25px 25px 20px;
margin: 0 0 50px;
border: #CCC 1px solid;
background: #FCFCFC;
}
#page .contact_box h3 {
margin: 0 0 20px;
padding: 0;
border: none;
}
.contact_box em {
display: block;
margin: 0 0 10px;
font-style: normal;
font-weight: bold;
}
.contact_box .idt {
text-indent: -1em;
padding: 0 0 0 1em;
margin: 0 0 5px;
font-size: .8em;
}

#page .contact_box ul {
padding: 0;
margin: 0;
}


.mainWidth {
margin:0;
width: 100%;
/*width: calc(100% - 30px);*/
}

/*メインビジュアル動画*/
/*.videoBox{
	height: 80vh;
	padding: 0;
	margin: 0;
}*/
#video {
        top:0;
        width: 100%;
        height: 100%;
        background: #000;/*背景を黒で表示*/
	  /*object-fit:cover;*/
     }

/*写真の上にテキスト重ねる*/
div#page {
    padding: 0 0 40px;
    background-color: #FFF;
    overflow: hidden;
}
.fc-white {
    color: #FFF;
    text-shadow: 0 0 10px rgba(0, 0, 0, .8);
}
#page section.main {
    width: 100%;
    min-height: 48.5vw;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
}
#page section.main.first::after {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: #FFF;
    transition: width 1s;
}
#page section.main.first.loaded::after {
    width: 0;
}
section.main .bg-img {
    width: 100%;
}
section.main .mainBox {
    display: table;
    height: 100%;
    vertical-align: middle;
}
section.main .infoBox {
    display: table-cell;
    vertical-align: middle;
    padding: calc(10vw - 50px) 50px;
	text-align: left;
}
section.main .infoBox h2 {
    margin-bottom: 38px !important;
    font-size: 4.8rem;
    line-height: 1.3;
    font-family: "FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
	text-shadow: 1px 4px 3px rgba(0,0,0,0.3);
}
section.main .txt-color-w {
    color: #FFF;
}
section.main .infoBox p.category {
    display: inline-block;
    font-size: 3.2rem;
    font-family: "FP-ヒラギノUD角ゴ StdN W6", "ヒラギノ角ゴ Pro W6", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: bold;
    margin-bottom: 5px;
	/*
color:#FFF;
padding:6px 10px;
background-color: #000;
*/
}
section.main .infoBox p.dept {
    font-size: 2.2rem;
    line-height: 1;
	padding-top: 0.5em;
}
section.main .infoBox p.name {
    font-size: 4.2rem;
    line-height: 1;
    margin-top: 15px !important;
}
section.main .infoBox p.year {
    font-size: 1.6rem;
    line-height: 1;
    margin-top: 15px !important;
}

/*インタビュー*/
p.lineTxt {
  /*display: inline-block;*/
  position: relative;
	font-size: 120%;
	/*font-weight: bold;*/
	
}
p.lineTxt:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -1em; /*下線の上下位置調整*/
  display: inline-block;
  width: 400px; /*下線の幅*/
  height: 2px; /*下線の太さ*/
  -moz-transform: translateX(-50%);
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translate(-50%); /*位置調整*/
  background-color:red; /*下線の色*/
}

@media screen and (max-width: 768px) {
	p.lineTxt:before {
	  bottom: -0.5em; /*下線の上下位置調整*/
	}
}

p.ttl_line {
  display: block;
  border-bottom: 2px solid #FF0004;
font-weight: bold;
	margin-bottom: 1em;
}

.ttl_red_box{
	padding-top: 2em;
}
.ttl_red{
	position: relative;
	height: 3em;
	width: 100%;

}
.tti_icon{
/*		background: url("../job/img/member/enjoy_03.png") no-repeat left top;*/
	position: absolute;
	left:100px;
	top:-20px;
}
h3.title2 {	
	color: #fff;
	text-align: center;
		background-color: #D74E51;
	padding: 15px;
}


.img-small{
	width: 70%;
	text-align: center;
}

.int-meinPhoto{
	padding-top: 20px;
}

@media screen and (max-width: 768px) {
.ttl_red{
	position: relative;
	height: 4.5em;
	width: 100%;

}
.tti_icon{
/*		background: url("../job/img/member/enjoy_03.png") no-repeat left top;*/
	position: absolute;
	left:2%;
	top:-60px;
	width: 40%;
}
h3.title2 {	
	color: #fff;
	text-align: center;
		background-color: #D74E51;
	padding: 15px;
}
}

/*大きめの文字*/
h3 span.txt-large{
	font-size: 140%;
}

/*高さ揃えて並列*/
.boxline{
	display: flex;
}

@media screen and (max-width: 768px) {
	.boxline{
		display: block;
}

}

/* 矢印なしボタン*/
/**/
.cg-btn a.btn-noarrow { background-image: none; color:#c7000b; border: 1px solid #c7000b;}


/*ページ内リンクボタン*/



.anc-btn-box {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch
}
.ancitem {
    display: flex;
    margin-right: .4%;
    width: 24.6%
}
a.anc-btn {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 5px;
    /*padding: 0.8em 0.5em;*/
    width: 100%;
    text-align: center;
  /*  font-size: 0.7em;*/
color: #c7000b; border: 1px solid #c7000b; 
	background-image: url("/00cmn/img/common/nav-arrow-dwnr.png"); background-repeat: no-repeat;
	
		 font-weight: normal; padding: 0.8em 40px 1.2em; margin: 1px 0; font-size: 16px; line-height: 1em; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none;  background-position: top 22px center; box-sizing: border-box; 
	
}
@media(max-width:1023px) {
    .ancitem {
        margin-right: .6%;
        width: 49.4%
    }
    a.anc-btn {
        font-size: 1em
    }
}
@media(max-width:767px) {
    .ancitem {
        margin-right: 0;
        width: 100%
    }
    a.anc-btn {
        font-size: 1em
    }
}

/*背景画像付き項目*/
.bgPhoto{
margin: 0;
  max-width: 100%;
  height: 40vh;
  background-image:url("/ja/job/img/recruitment/prodct_01.jpg");
  background-repeat: no-repeat;
  background-position: center center;
    background-size: contain;
	position: relative;
}
.bgPhoto ul {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	width:90%;
}

.bgPhoto ul li{
	padding-bottom: 1.8em;
}

.bgPhoto ul li:last-child{
	padding-bottom: 0;
}

.bgPhoto_flow{
margin: 0;
  width: 100%;
  height:auto 100%;
  background-image:url("/ja/job/img/recruitment/bg-flow_01.png");
  background-repeat: no-repeat;
  background-position: center center;
    background-size:cover;
}

.foot_rec{
	border-bottom: 40px #c7000b solid;
	width: 100%;
	height: 100px;
	text-align: right;
}

.foot_rec img{
	top: 120px;
	right: 0;
	margin-bottom: 0;
	max-width: 100px;
	text-align: right;
}

@media(max-width:767px) {
   .bgPhoto{
  height: 30vh;
}
	.bgPhoto_flow{
		height:auto 100%;
	}
	.foot_rec{
	text-align: right;
}
	.foot_rec img{
		float: right;
right: 0;
}

p.line {
	border-bottom: #3D3D3D 1px solid;
	padding-bottom: 5px;
	display: inline-block;
}
}
	
.container {
  height: auto;
}
.elm {
  text-decoration: none;
  background-color: #c7000b;
  position: fixed;
  bottom: 30px;
  right: 0px;
  padding: 20px;
  color: #fff;
  transition: 0.2s;
  opacity: 0;

	z-index: 99999;
	/*border-radius:20px;*/
	width: 30%;

}

.elmLink{
	 position: absolute;
	top: 0;
    left: 0;
	font-weight: bold;
	font-size: 24px;
	color: #fff;
	line-height: 1.5em;
	/*transform: translate(-50%, 0);*/
	
	background-image: url("../../00cmn/img/common/link-arrow-w.png") ;
   background-repeat: no-repeat;
   background-position: right center;
   padding-right: 40px;
	background-size: 10%;
	
}

h3.elm {
			 line-height: 1.8em;
	 vertical-align: middle;
}

 a.elmLink {
	color: #fff;
	 
position: absolute;
	top: 20%;
    left: 10%;

}

@media (min-width: 767px) and (max-width: 1024px) {
	.elm{
		width: 40%;
	}
	.elmLink{
		font-size: 20px;
	}
	 a.elmLink {
		 top: 25%;
	}
}

@media (max-width: 767px) {
		.elm{
		width: 70%;
	}
	.elmLink{
		font-size: 18px;
	}
	a.elmLink {
		 top: 28%;
	}
}

.visual{
	position: relative;
}
.banner{
	position: absolute;
	top:10px;
	right: 10px;
	max-width: 100%;
}
@media (max-width: 767px) {
	.banner{
		position: static;
		text-align: center;
		padding: 20px 0;
	}
}

  /* フィルタリング関連スタイル */
.filter{
	border: #989898 1px solid;
	padding: 0 0 10px 0;
}
.filters_title{
display: grid;
            grid-template-columns: 1fr 6em;
            gap: 0 ;/*----------項目の余白バランス（上下間/左右間）---------*/
            padding: 0;
            margin: 0;
	background: #D1D1D1;
}
 .filter h2{
	font-size: 18px;
margin: 0;
padding: 15px;
font-weight: bold;}
        ul.filter-group {
            display: grid;
            grid-template-columns: max-content 1fr;
            gap: 0 ;/*----------項目の余白バランス（上下間/左右間）---------*/
            padding: 0;
            margin: 0;
        }


.filter-group-item:not(:last-child) {
			border-bottom: #D1D1D1 1px dotted;
	
}
        .filter-group-item,
        .filter-group-item-fieldset {
            padding: 0;
            margin: 0;
            display: grid;
            grid-column: span 2;
            grid-template-columns: subgrid;
        }
        .filter-group-item-fieldset {
            padding: 15px;
            margin: 0;
			      font-size: 17px;
}

        .filter-label {
            font-weight: bold;
			margin-right: 1em;
        }
        .filter-options {
            padding: 0;
            margin: 0;
            label {
                min-width: 10em;/*----------ラベルの最低幅----------*/
                display: inline-block;
                margin-right: 1em;/*----------ラベル間の余白----------*/
                cursor: pointer;
                padding: 5px;
            }
            input[type="checkbox"] {
                accent-color: #f00;/*----------チェックボックスの色----------*/
				height: 0.8em;
				width: 0.8em;
            }
        }

        .employee-item {
            display: block;
        }

        .employee-item.hidden {
            display: none;
        }

.filter-reset-button_box{
	position: relative;
	grid-column: 3 / 3;
}
.filter-reset-button{
	font-size: 16px;
margin: 5px;
padding: 5px 10px;
font-weight: bold;
 background: #fff;
  text-align: center;/* ✅ Gridの影響を受ける */
	border: solid 1px #5F5F5F;
border-radius: 20px; 
}
        .filter-reset-button:hover {
			border: solid 1px #c70000;
        }

        /*.filter-reset-button:focus {
            outline: 2px solid #000;
            outline-offset: 2px;
        }*/

        /* 結果表示スタイル */
     #result-info {
            margin: 1rem 0;
            padding: 0.5rem;
            border-radius: 4px;
            transition: background-color 0.3s ease;
			display: none;
        }

        #result-info.no-results {
			display: block;
			max-width: 1200px;
			margin: 1em auto;
        }

/* 分割キービジュアルギャラリー */
.split_gallery {
width: 100%;
position: relative;
background: #FFF url(../img/common/loading.gif) no-repeat center center;
background-size: 40px 40px;
}
.split_gallery ul {
	list-style: none; 
width: 50%;
float: left;
position: relative;
}
.split_gallery ul li {
width: 100%;
position: absolute;
top: 0;
left: 0;
opacity: 0;
z-index: 1;
	list-style: none;   /* ← これを追加 */
  margin: 0;          /* 余白も消す */
  padding: 0;         /* 内側余白も消す */

-webkit-transition: opacity 1.5s;
-moz-transition: opacity 1.5s;
-ms-transition: opacity 1.5s;
-o-transition: opacity 1.5s;
transition: opacity 1.5s;
}
.split_gallery ul li:first-child {
position: relative;
}
.split_gallery ul li.select {
opacity: 1;
}
.split_gallery ul li img {
display: block;
width: 100%;
height: auto;
}
